[gem-rtsw-common-<BRANCH>-<MATURITY>]
name=Gemini RTSW group common software packages <MATURITY> repository for branch '<BRANCH>'
baseurl=<GEMCI_RPMREPO_BASEURL>/gem-rtsw-<MATURITY>/common/<BRANCH>/centos-8/x86_64/
gpgcheck=0
timeout=600
enabled=1

